.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.103816px;}
.ls0{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.280000px;}
._0{margin-left:-1.360000px;}
._5{width:83.600000px;}
._3{width:105.080000px;}
._2{width:119.040000px;}
._4{width:129.920000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:34.605200px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.y17{bottom:4.261141px;}
.y0{bottom:63.436120px;}
.y16{bottom:167.151768px;}
.y18{bottom:171.115803px;}
.y19{bottom:287.907045px;}
.y14{bottom:608.165619px;}
.y13{bottom:646.709085px;}
.y12{bottom:665.980818px;}
.y11{bottom:685.252550px;}
.y10{bottom:704.524283px;}
.yf{bottom:743.067749px;}
.ye{bottom:800.882947px;}
.yd{bottom:820.154680px;}
.yc{bottom:839.426413px;}
.yb{bottom:858.698145px;}
.ya{bottom:897.241611px;}
.y9{bottom:916.513344px;}
.y8{bottom:935.785077px;}
.y7{bottom:974.328542px;}
.y6{bottom:993.600275px;}
.y5{bottom:1030.791507px;}
.y4{bottom:1053.917747px;}
.y15{bottom:1147.348392px;}
.y1{bottom:1168.358596px;}
.y3{bottom:1180.861936px;}
.y2{bottom:1223.066870px;}
.ha{height:23.393115px;}
.h2{height:30.390625px;}
.h7{height:30.585937px;}
.h8{height:33.644531px;}
.h6{height:36.468750px;}
.h5{height:42.000000px;}
.h4{height:54.703125px;}
.h3{height:66.000000px;}
.h9{height:299.466668px;}
.h1{height:1230.981931px;}
.h0{height:1352.056592px;}
.w2{width:227.188034px;}
.w1{width:898.544541px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:57.815198px;}
.x3{left:66.161143px;}
.x5{left:71.698876px;}
.x4{left:79.811954px;}
.x6{left:110.865782px;}
.x1{left:773.904288px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.086191pt;}
.ls0{letter-spacing:0.332093pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.553391pt;}
._0{margin-left:-1.129115pt;}
._5{width:69.407355pt;}
._3{width:87.240728pt;}
._2{width:98.830760pt;}
._4{width:107.863679pt;}
.fs6{font-size:28.730328pt;}
.fs0{font-size:33.209261pt;}
.fs5{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.fs1{font-size:73.060374pt;}
.y17{bottom:3.537733pt;}
.y0{bottom:52.666667pt;}
.y16{bottom:138.774667pt;}
.y18{bottom:142.065733pt;}
.y19{bottom:239.029504pt;}
.y14{bottom:504.918267pt;}
.y13{bottom:536.918267pt;}
.y12{bottom:552.918267pt;}
.y11{bottom:568.918267pt;}
.y10{bottom:584.918267pt;}
.yf{bottom:616.918267pt;}
.ye{bottom:664.918267pt;}
.yd{bottom:680.918267pt;}
.yc{bottom:696.918267pt;}
.yb{bottom:712.918267pt;}
.ya{bottom:744.918267pt;}
.y9{bottom:760.918267pt;}
.y8{bottom:776.918267pt;}
.y7{bottom:808.918267pt;}
.y6{bottom:824.918267pt;}
.y5{bottom:855.795600pt;}
.y4{bottom:874.995733pt;}
.y15{bottom:952.564800pt;}
.y1{bottom:970.008133pt;}
.y3{bottom:980.388800pt;}
.y2{bottom:1015.428667pt;}
.ha{height:19.421702pt;}
.h2{height:25.231255pt;}
.h7{height:25.393409pt;}
.h8{height:27.932750pt;}
.h6{height:30.277506pt;}
.h5{height:34.869724pt;}
.h4{height:45.416259pt;}
.h3{height:54.795280pt;}
.h9{height:248.626667pt;}
.h1{height:1022.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:188.618667pt;}
.w1{width:746.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x3{left:54.929067pt;}
.x5{left:59.526667pt;}
.x4{left:66.262400pt;}
.x6{left:92.044267pt;}
.x1{left:642.519733pt;}
}
